
QGIS Application - Bug report #6509

Installation of QGIS 1.8, hdf5dll.dll error

2012-10-13 10:58 AM - Michael Rembe

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.8.0 Regression?: No

Operating System: WIN 7 32bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 15726

Description

After installing QGIS 1.8 an error occcurs during starting the software: „Der Prozedureinsprungpunkt „H5Dopen“ wurde in der DLL

„hdf5dll.dll“ nicht gefunden.“

May there was an error during installation, too. Please have a look at the attached files.

History

#1 - 2012-10-13 02:48 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Pull Request or Patch supplied changed from Yes to No

please file tickets in english

#2 - 2012-10-14 01:36 AM - Michael Rembe

- File QGIS-fehler.JPG added

- File QGIS-Installationsfehler.png added

#3 - 2012-10-14 01:52 AM - Jürgen Fischer

- File deleted (QGIS-Installationsfehler.png)

#4 - 2012-10-14 01:52 AM - Jürgen Fischer

- File deleted (QGIS-fehler.JPG)

#5 - 2012-10-14 01:57 AM - Jürgen Fischer

Please verify that you don't have any conflicting DLLs in your system32 directory (ie. DLLs that also exist in OSGeo4W\\bin).

#6 - 2012-10-15 12:03 AM - Michael Rembe

- % Done changed from 0 to 100

Hi Jürgen,

thank you for your response. That was right and was the reaon: there were 2 files hdf5dll.dll - one in windows\\system32 and one in "C:\\Program

Files\\Quantum GIS Lisboa\\bin". A workaround is to rename the file in windows\\system32, but what services are effected from this? I will see it.

Best regards
Michael

#7 - 2012-10-15 11:42 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

Files

QGIS-fehler.JPG 24 KB 2012-10-13 Michael Rembe

QGIS-Installationsfehler.png 51.5 KB 2012-10-13 Michael Rembe
